
export class PIFModel {
  public ID_PIF: number;
  public PROJECT_NAME: string;
  public OBSERVATION_CD2: string;
  public PERIODICITE_RA: string;
  public DATE_DEBUTP_S: string;
  public DATE_DEBUTP: Date;
  public PROJECT_CARACTERISTIQUE: string;
  public PERIODICITE_DIQ: string;
  public DATE_FINP_S: string
  public DATE_FINP: Date
  public ID_USER3: string;
  public ID_USER1: string;
  public ID_STATUS_CD: string;
  public ELEMENT_CONTRAT: string;
  public COUT_PIF: string;
  public PERIODICITE_RP: string;
  public NOM_CLIENT: string;
  public CLIENT_LIEU: string;
  public PROJECT_ABREV: string;
  public DECISION: string;
  public OBSERVATION_CD1: string;
  public PROJECT_DESCRIPTION: string;
  public ID_STATUS_CP: string;
  public PROJECT_CLIENT: string;
  public ID_STATUS_SQA: string;
  public ACTIONS_COMPLEMENTAIRES: string;
  public DATE_OBSERVATION_SQA: string
  public DATE_OBSERVATION_CD: string
  public PROJECT_CATEGORIE: string;
  public DELAI_PIF: string;
  public PROJECT_TYPE: string;
  public COMMENTAIRE: string;
  public PROJECT_TECHNOLOGIE: string;
  public PROJECT_STATUS: string;
  public PROJECT_ACTIVITY: string;
  public OBSERVATION_SQA: string;
  public DATE_OBSERVATION_CP: string
  public COMPETENCE_REQUISE: string;
  public PROJECT_CODE: string;
  public TechIds: string[];
  public PIF_STATUS: string;
}
